Subject: bug#35153: closed (Re: bug#35153: tramp-test30-make-process sometimes aborts)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 22 Apr 2019 09:07:02 +0000

Your bug report

#35153: tramp-test30-make-process sometimes aborts

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
35153: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=35153
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#35153: tramp-test30-make-process sometimes aborts
From: Michael Albinus <[email-masked]>
To: Glenn Morris <[email-masked]>
Cc: [email-masked]
Date: Mon, 22 Apr 2019 11:06:25 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Michael Albinus <[email-masked]> writes:

Hi Glenn,

>>> I notice that tramp-test30-make-process is not infrequently aborting of
>>> late, eg
>>
>> As you might expect, I don't see this locally. I've instrumnted
>> tramp-test30-make-process, let's see what happens.
>
> This looks to me like bug#34847. Given, that I have a patch for this in
> my local emacs repo, there's no surprise it doesn't happen to me. I've
> just pushed that patch to master; let's see whether this bug here disappears.

As expected, this didn't happen again since the fix for bug#34847 was
pushed (bcc6468, Apr 6). I'm closing the bug.

Best regards, Michael.

Subject: tramp-test30-make-process sometimes aborts
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Thu, 04 Apr 2019 20:39:13 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Package: emacs
Severity: minor
Version: 27.0.50

I notice that tramp-test30-make-process is not infrequently aborting of
late, eg

https://hydra.nixos.org/build/91619623
https://hydra.nixos.org/build/91619046